BEEM - Android XMPP - Feature #175

Long Click -> Change Group
06/10/2009 08:14 PM - Frédéric Barthéléry

Status: Closed Start date: 06/10/2009
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: Version Forum EIP

Description

Quand on fait une demande de changement de groupe.
. Creer une boite de dialogue avec une liste des groupes disponibles.
. Proposer a la fin de la liste une insertion dans un nouveau groupe.

History

#1 - 10/01/2009 02:42 PM - Nikita Kozlov
- Category set to User Interface
- Assignee set to Nikita Kozlov

- % Done changed from 0 to 10

Je prend.

#2 - 10/30/2009 07:54 PM - Nikita Kozlov
- Status changed from New to Feedback

- % Done changed from 10 to 100

#3 - 11/19/2009 04:26 PM - Vincent Véronis
- Status changed from Feedback to Resolved

- Target version changed from 0.1 to Version Forum EIP

#4 - 11/26/2009 02:23 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
